wdrożenia PrestaShop Powiększenie zdjęć moduł

moduł ps_legalcompliance w szablonie

  • 9 Odpowiedzi
  • 197 Wyświetleń

0 użytkowników i 1 Gość przegląda ten wątek.

*

Offline smolapbz

  • Użytkownik
  • **
  • 30
  • 0
  • PrestaShop
  • Presta Shop: 1.7
  • Status: forum
moduł ps_legalcompliance w szablonie
« dnia: Luty 25, 2021, 06:29:23 pm »
Witam, zainstalowałem preste 1.7.7.1 i podczas wygrywania prostego szablonu "office" i chcąc go ustawić na stronie wyskakuje błąd "

Nie można instaluj modułu ps_legalcompliance. Moduł jest nieprawidłowy i nie można go załadować."

Próbowałem go usunąć z .zip i dalej pojawia się komunikat o tym module. Szukałem tez w Internecie żeby go zainstalować ręcznie, ale również nic nie znalazłem.

Macie jakiś pomysł?

*

Offline west

  • Administrator
  • Mieszkaniec
  • *****
  • 5,223
  • 105
  • Płeć: Mężczyzna
  • Europasaz.pl
    • PrestaShop, Wordpress, SMF, Woocomerce
  • Presta Shop: 1.7
  • Status: Programista
Odp: moduł ps_legalcompliance w szablonie
« Odpowiedź #1 dnia: Luty 26, 2021, 11:02:54 am »
Pobierz zaktualizowany moduł z poprawką i zamień go. Dostępność GitHub.
MODUŁY | http://europasaz.pl |  SKLEPY INTERNETOWE | WSPARCIE TECHNICZNE | HOSTING | http://zielona.biz 

*

Offline smolapbz

  • Użytkownik
  • **
  • 30
  • 0
  • PrestaShop
  • Presta Shop: 1.7
  • Status: forum
Odp: moduł ps_legalcompliance w szablonie
« Odpowiedź #2 dnia: Luty 28, 2021, 06:38:28 pm »
A skąd go pobrać? szukałem w google i nie ma

*

Offline west

  • Administrator
  • Mieszkaniec
  • *****
  • 5,223
  • 105
  • Płeć: Mężczyzna
  • Europasaz.pl
    • PrestaShop, Wordpress, SMF, Woocomerce
  • Presta Shop: 1.7
  • Status: Programista
Odp: moduł ps_legalcompliance w szablonie
« Odpowiedź #3 dnia: Marzec 01, 2021, 01:45:24 pm »
Z github :)
MODUŁY | http://europasaz.pl |  SKLEPY INTERNETOWE | WSPARCIE TECHNICZNE | HOSTING | http://zielona.biz 

*

Offline smolapbz

  • Użytkownik
  • **
  • 30
  • 0
  • PrestaShop
  • Presta Shop: 1.7
  • Status: forum
Odp: moduł ps_legalcompliance w szablonie
« Odpowiedź #4 dnia: Marzec 05, 2021, 07:35:38 pm »
A dałbyś rade podesłać jakiegoś konkretnego linka ?

*

Offline west

  • Administrator
  • Mieszkaniec
  • *****
  • 5,223
  • 105
  • Płeć: Mężczyzna
  • Europasaz.pl
    • PrestaShop, Wordpress, SMF, Woocomerce
  • Presta Shop: 1.7
  • Status: Programista
MODUŁY | http://europasaz.pl |  SKLEPY INTERNETOWE | WSPARCIE TECHNICZNE | HOSTING | http://zielona.biz 

*

Offline smolapbz

  • Użytkownik
  • **
  • 30
  • 0
  • PrestaShop
  • Presta Shop: 1.7
  • Status: forum
Odp: moduł ps_legalcompliance w szablonie
« Odpowiedź #6 dnia: Marzec 08, 2021, 12:37:24 am »
To samo znalazłem na początku, ale nie potrafię obsługiwać się tym githubem :/

*

Offline west

  • Administrator
  • Mieszkaniec
  • *****
  • 5,223
  • 105
  • Płeć: Mężczyzna
  • Europasaz.pl
    • PrestaShop, Wordpress, SMF, Woocomerce
  • Presta Shop: 1.7
  • Status: Programista
Odp: moduł ps_legalcompliance w szablonie
« Odpowiedź #7 dnia: Marzec 08, 2021, 07:12:50 am »
Spokojnie :) Wpisujesz w Google "jak pobrac pliki z github" i instrukcja pod ręką.....
MODUŁY | http://europasaz.pl |  SKLEPY INTERNETOWE | WSPARCIE TECHNICZNE | HOSTING | http://zielona.biz 

*

Offline hybridiplus

  • Nowy
  • *
  • 2
  • 0
  • PrestaShop
  • Presta Shop: 1.7
  • Status: Programista
Odp: moduł ps_legalcompliance w szablonie
« Odpowiedź #8 dnia: Maj 30, 2021, 08:17:47 pm »
Podpinam się pod temat.

Szukam możliwości ustawienia zakresu cen "od xxx -  do xxx" przy produktach z kombinacjami, wyczytałem że moduł ps_legalcompliance załatwił by sprawę, lecz niestety nie mogę go zainstalować z repozytorium githuba (ściągnięty zip).

"Ten plik nie wydaje się być poprawnym modułem zip"
PS wersja 1.7.7.3

Jeśli ktoś ma pomysł to proszę o radę z tym modułem , lub jak ustawić zakres cen bez tego modułu.


*

Offline west

  • Administrator
  • Mieszkaniec
  • *****
  • 5,223
  • 105
  • Płeć: Mężczyzna
  • Europasaz.pl
    • PrestaShop, Wordpress, SMF, Woocomerce
  • Presta Shop: 1.7
  • Status: Programista
Odp: moduł ps_legalcompliance w szablonie
« Odpowiedź #9 dnia: Czerwiec 01, 2021, 12:10:42 pm »
zmień nazwe archiwum kasując słowo dev - paczka musi się tak samo nazywać jak moduł
MODUŁY | http://europasaz.pl |  SKLEPY INTERNETOWE | WSPARCIE TECHNICZNE | HOSTING | http://zielona.biz